/* Class = "NSButton"; ibShadowedToolTip = "Browse Remote Host for Folder"; ObjectID = "2192"; */
"Browse Remote Host for Folder" = "浏览远程主机的文件夹";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "2208"; */
"Port:" = "端口：";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "2218"; */
"WebDAV" = "WebDAV";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "2219"; */
"WebDAV HTTPS" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "2220"; */
"FTP" = "FTP";

/* Class = "NSButtonCell"; title = "Choose…"; ObjectID = "2228"; */
"Choose…" = "选择…";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2238"; */
"Username:" = "用户名：";

/* Class = "NSTextFieldCell"; title = "Server:"; ObjectID = "2240"; */
"Server:" = "服务器：";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "2242"; */
"Folder:" = "文件夹：";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2243"; */
"Password:" = "密码：";

/* Class = "NSTextFieldCell"; title = "What URL will visitors use to access this site?"; ObjectID = "2246"; */
"What URL will visitors use to access this site?" = "访问者使用什么网址访问这网站？";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "2487"; */
"Show password" = "显示密码";

/* Class = "NSTextFieldCell"; title = "Where will this site be hosted?"; ObjectID = "2503"; */
"Where will this site be hosted?" = "这网站将发布到什么主机？";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "ftp.example.com"; ObjectID = "2509"; */
"ftp.example.com" = "ftp.example.com";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "http://example.com"; ObjectID = "2510"; */
"http://example.com" = "http://example.com";

/* Class = "NSTextFieldCell"; title = "Protocol:"; ObjectID = "2533"; */
"Protocol:" = "协议：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Visit"; ObjectID = "2534"; */
"Visit" = "访问";

/* Class = "NSTextFieldCell"; title = "The directory to place the web files.\nFor example: public_html, www, /home/yourname"; ObjectID = "2568"; */
"The directory to place the web files.\nFor example: public_html, www, /home/yourname" = "放置网络文件的目录。\n比如: public_html, www, /home/你的名称";

/* Class = "NSButton"; ibShadowedToolTip = "Use an SSH key file"; ObjectID = "Vig-R4-muW"; */
"Use an SSH key file" = "使用一个 SSH 密钥文件";

/* Class = "NSMenuItem"; title = "FTP with Implicit SSL"; ObjectID = "fdV-mn-ZVG"; */
"FTP with Implicit SSL" = "带有隐性 SSL 的 FTP";

/* Class = "NSMenuItem"; title = "FTP with TLS/SSL"; ObjectID = "i5f-0o-Fz0"; */
"FTP with TLS/SSL" = "带有 TLS/SSL 的 FTP";

/* Class = "NSTextFieldCell"; title = "Looking for advanced features? Try"; ObjectID = "iiQ-Q3-ZeR"; */
"Looking for advanced features? Try" = "需要更高级的特性? 试试这里";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "siY-nO-eWd"; */
"SFTP" = "SFTP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "A2 Hosting"; ObjectID = "vkK-ol-VvA"; */
"A2 Hosting" = "A2 主机";